.layout {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.header {
    flex-shrink: 0;
}

.content {
    flex-grow: 1;

    display: flex;
}

.main {
    color: var(--color-white);
    width: 50%;
    flex-shrink: 0;
    padding: 50px 15px 0;
}

.mainContent {
    margin-left: auto;
    max-width: calc(var(--container-width) / 2 - 15px);
    width: 100%;
    padding-bottom: 30px;
}

.side {
    background: var(--color-gray);
    width: 50%;
    flex-shrink: 0;
    padding: 50px 15px 0 52px;
}

.sideContent {
    margin-right: auto;
    max-width: calc(var(--container-width) / 2 - 15px);
    width: 100%;
    padding-bottom: 30px;
}